:start
SET ADB=adb.exe
REM ------------------- .al4. should be replaced to company name
REM                           if you use /$COMPANY=nnn in options
call %ADB% uninstall com.al4.Worm
call %ADB% install _Compiled_android\Worm.apk
call %ADB shell am start -n com.al4.Worm/com.al4.Worm.MainActivity
pause
goto start
